/*--- Avanquest WebEasy Page Style ---*/


.cc60               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc61               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
.cc62               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e6              { /* News Click for next page */
	position        : absolute;
	left            :   7.50pt;
	top             : 105.00pt;
	width           : 115.50pt;
	height          :  76.50pt;
	}
div#e5              { /* Local News */
	position        : absolute;
	left            : 170.25pt;
	top             : 102.75pt;
	width           : 413.25pt;
	height          :  33.75pt;
	}
span#e4             { /* mick_july2026001002.jpg */
	background      : transparent url(mick_july2026001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 738.00pt;
	height          :  79.50pt;
	}
div#e3              { /* Wainbody Newsletter\ \Go... */
	position        : absolute;
	left            :   9.75pt;
	top             : 276.00pt;
	width           : 681.00pt;
	height          : 300.00pt;
	}
span#e2             { /* pasted1036.png */
	background      : transparent url(pasted1036.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 151.50pt;
	width           : 202.50pt;
	height          :  60.00pt;
	}
span#e1             { /* mick_july2026013001.jpg */
	background      : transparent url(mick_july2026013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             : 144.75pt;
	width           : 210.00pt;
	height          : 112.50pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
